





BODY {
   
}

.emailtext {
   BACKGROUND-COLOR: #509CEF;
   COLOR: #FFFFFF;
   FONT-SIZE: 12px;
   FONT-WEIGHT: Bold;
   FONT-FAMILY: arial, helvetica, sans-serif;
}
.emailtext2 {
   BACKGROUND-COLOR: #FFFFFF;
   COLOR: #000000;
   FONT-SIZE: 12px;
   FONT-WEIGHT: Normal;
   FONT-FAMILY: arial, helvetica, sans-serif;
}

.chkbutton2 {
   BACKGROUND-COLOR: #CC0000;
   COLOR: #FFFFFF;
   FONT-SIZE: 12px;
   FONT-WEIGHT: Bold;
   FONT-FAMILY: arial, helvetica, sans-serif;
   CURSOR : pointer;
}

.line1 {
   COLOR: #000000;
   FONT-SIZE: 24px;
   FONT-WEIGHT: Bold;
   FONT-FAMILY: arial, helvetica, sans-serif;
   MARGIN: 0px;
   PADDING: 0px;
}
.line2 {
   COLOR: #000000;
   FONT-SIZE: 16px;
   FONT-WEIGHT: Bold;
   FONT-FAMILY: arial, helvetica, sans-serif;
   MARGIN: 0px;
   PADDING: 0px;
}

.h2text {
   COLOR: #000000;
   FONT-SIZE: 20px;
   FONT-WEIGHT: Bold;
   FONT-FAMILY: Courier New, arial, helvetica, sans-serif;
}

.h3text {
   COLOR: #CC0000;
   FONT-SIZE: 22px;
   FONT-WEIGHT: Bold;
   FONT-FAMILY: Courier New, arial, helvetica, sans-serif;
}

.h3subtext {
   COLOR: #CC0000;
   FONT-SIZE: 18px;
   FONT-WEIGHT: Normal;
   FONT-FAMILY: arial, helvetica, sans-serif;
}

.h3subtext2 {
   COLOR: #CC0000;
   FONT-SIZE: 14px;
   FONT-WEIGHT: Bold;
   FONT-FAMILY: arial, helvetica, sans-serif;
   TEXT-DECORATION: none;
}

.eqtext1 {
   COLOR: #FFFF00;
   FONT-SIZE: 12px;
   FONT-WEIGHT: Bold;
   FONT-FAMILY: arial, helvetica, sans-serif;
}
.yptext {
   COLOR: #3300FF;
   FONT-SIZE: 14px;
   FONT-WEIGHT: Bold;
   FONT-FAMILY: arial, helvetica, sans-serif;
}
.nptext {
   COLOR: #000000;
   FONT-SIZE: 14px;
   FONT-WEIGHT: Normal;
   FONT-FAMILY: arial, helvetica, sans-serif;
}
.ystext {
   COLOR: #CC0000;
   FONT-SIZE: 14px;
   FONT-WEIGHT: Bold;
   FONT-FAMILY: arial, helvetica, sans-serif;
}
.stdtext {
   COLOR: #000000;
   FONT-SIZE: 12px;
   FONT-WEIGHT: Normal;
   FONT-FAMILY: arial, helvetica, sans-serif;
}
.stdlabel {
   COLOR: #000000;
   FONT-SIZE: 12px;
   FONT-WEIGHT: Bold;
   FONT-FAMILY: arial, helvetica, sans-serif;
}
.h4text {
   COLOR: #000000;
   FONT-SIZE: 14px;
   FONT-WEIGHT: Bold;
   FONT-FAMILY: arial, helvetica, sans-serif;
}
.hrwhite {
   COLOR: #FFFFFF;
   FONT-SIZE: 10px;
   FONT-WEIGHT: Normal;
}
.whitetext {
   COLOR: #FFFFFF;
   FONT-SIZE: 12px;
   FONT-WEIGHT: Bold;
   FONT-FAMILY: arial, helvetica, sans-serif;
}
.whitenormal {
   COLOR: #FFFFFF;
   FONT-SIZE: 12px;
   FONT-WEIGHT: Normal;
   FONT-FAMILY: arial, helvetica, sans-serif;
}
.foottext {
   COLOR: #FFFFFF;
   FONT-SIZE: 12px;
   FONT-WEIGHT: Normal;
   FONT-FAMILY: arial, helvetica, sans-serif;
}
a.foottext:visited {
   COLOR: #FFFFFF;
}
a.foottext:link {
   COLOR: #FFFFFF;
}
.tollphone {
   COLOR: #000000;
   FONT-SIZE: 20px;
   FONT-WEIGHT: Normal;
   FONT-FAMILY: arial, helvetica, sans-serif;
}
.fptext1 {
   BACKGROUND-COLOR:#FFFFFF;
   COLOR: #000000;
   FONT-SIZE: 16px;
   FONT-WEIGHT: Bold;
   FONT-FAMILY: arial, helvetica, sans-serif;
}
.panel1text {
   COLOR: #FFFFFF;
   FONT-SIZE: 16px;
   FONT-WEIGHT: Normal;
   FONT-FAMILY: arial, helvetica, sans-serif;
}
.panel2text {
   COLOR: #000000;
   FONT-SIZE: 12px;
   FONT-WEIGHT: Normal;
   FONT-FAMILY: arial, helvetica, sans-serif;
}
.eptext1 {
   COLOR: #FFFFFF;
   FONT-SIZE: 12px;
   FONT-WEIGHT: Bold;
   FONT-FAMILY: arial, helvetica, sans-serif;
   TEXT-DECORATION: none;
}
a.eptext1:active {
   COLOR: #CC0000;
}

.policy1 {
   COLOR: #3300FF;
   FONT-SIZE: 10px;
   FONT-WEIGHT: Normal;
   FONT-FAMILY: arial, helvetica, sans-serif;
}
a.policy1:link {
   COLOR: #3300FF;
}
a.policy1:visited {
   COLOR: #3300FF;
}
.details1 {
   COLOR: #3300FF;
   FONT-SIZE: 12px;
   FONT-WEIGHT: Normal;
   FONT-FAMILY: arial, helvetica, sans-serif;
}
a.details1:link {
   COLOR: #3300FF;
}
a.details1:visited {
   COLOR: #3300FF;
}

.chktext1 {
   COLOR: #000000;
   FONT-SIZE: 12px;
   FONT-WEIGHT: Normal;
   FONT-FAMILY: arial, helvetica, sans-serif;
   TEXT-DECORATION: none;
}
a.chktext1:link {
   COLOR: #3300FF;
   TEXT-DECORATION: none;
}
a.chktext1:visited {
   COLOR: #3300FF;
   TEXT-DECORATION: none;
}
.chksmethod {
   COLOR: #000000;
   FONT-SIZE: 14px;
   FONT-WEIGHT: Normal;
   FONT-FAMILY: arial, helvetica, sans-serif;
   TEXT-DECORATION: none;
}
.chk2text {
   COLOR: #000000;
   FONT-SIZE: 12px;
   FONT-WEIGHT: Bold;
   FONT-FAMILY: arial, helvetica, sans-serif;
   TEXT-DECORATION: none;
}

.errortext {
   COLOR: #CC0000;
   FONT-SIZE: 12px;
   FONT-WEIGHT: Bold;
   FONT-FAMILY: arial, helvetica, sans-serif;
   TEXT-DECORATION: none;
}
.snailtrail {
   COLOR: #000000;
   FONT-SIZE: 12px;
   FONT-WEIGHT: Bold;
   FONT-FAMILY: Arial;
   TEXT-DECORATION: none;
}

.linktext {
   COLOR: #000000;
   FONT-SIZE: 12px;
   FONT-WEIGHT: Normal;
   FONT-FAMILY: Arial, Comic Sans ms;
}
a.linktext:visited {
   FONT-SIZE: 16px;
   FONT-WEIGHT: Normal;
   COLOR: #3300FF;
}
a.linktext:link {
   FONT-SIZE: 16px;
   FONT-WEIGHT: Normal;
   COLOR: #3300FF;
}
.lgelinktext {
   COLOR: #000000;
   FONT-SIZE: 18px;
   FONT-WEIGHT: Normal;
   FONT-FAMILY:  Arial;
   TEXT-DECORATION: none;
}
a.lgelinktext {
    COLOR: #3300FF;
}
a.lgelinktext {
    COLOR: #3300FF;
}

.smlinktext {
   COLOR: #000000;
   FONT-SIZE: 11px;
   FONT-WEIGHT: Normal;
   FONT-FAMILY: Comic Sans ms, Arial;
   TEXT-DECORATION: none;
}
a.smlinktext {
    COLOR: #3300FF;
}
a.lgelinktext {
    COLOR: #3300FF;
}

.vacationpanel {
   COLOR: #FFFFFF;
   FONT-SIZE: 16px;
   FONT-WEIGHT: Normal;
   FONT-FAMILY: Arial, Comic Sans ms;
}
a.vacationpanel:link {
    COLOR: #FFFFFF;
}
a.vacationpanel:visited {
    COLOR: #FFFFFF;
}
.vacationsubhead {
   COLOR: #000000;
   FONT-SIZE: 18px;
   FONT-WEIGHT: Normal;
   FONT-FAMILY: Arial, Comic Sans ms;
}
.featurehead {
   COLOR: #FFFFFF;
   BACKGROUND-COLOR: #FF0033;
   FONT-SIZE: 22px;
   FONT-WEIGHT: Bold;
   FONT-FAMILY: arial, helvetica, sans-serif;
}
.nlhead3 {
   COLOR: #CC0000;
   FONT-SIZE: 22px;
   FONT-WEIGHT: Bold;
   FONT-FAMILY: arial, helvetica, sans-serif;
}
.nlhead2 {
   COLOR: #000000;
   FONT-SIZE: 24px;
   FONT-WEIGHT: Normal;
   FONT-FAMILY: arial, helvetica, sans-serif;
}
a.nlhead2:link {
    COLOR: #CC0000;
}
a.nlhead2:visited {
    COLOR: #CC0000;
}
.vacationlink {
   COLOR: #3300FF;
   FONT-SIZE: 18px;
   FONT-WEIGHT: Bold;
   FONT-FAMILY: arial, helvetica, sans-serif;
}
a.vacationlink:link {
    COLOR: #3300FF;
}
a.vacationlink:visited {
    COLOR: #3300FF;
}


input.s1button {
   BACKGROUND-COLOR: #509CEF;
   COLOR: #FFFFFF;
   FONT-SIZE: 12px;
   FONT-WEIGHT: bold;
   FONT-FAMILY: arial, helvetica, sans-serif;
   TEXT-ALIGN: left;
   border:0px;
   width:95px;
   margin-left:0px;
}
input.s1buthov {
   BACKGROUND-COLOR: #3300AA;
}
form{margin:0;} 
td.subcat{
    background:#509CEF;
    padding:2px;
    padding-left:3px;
    border-top:solid 1px white;
    border-bottom:solid 1px white;
    line-height: 80%
}

input.rm1button {
   BACKGROUND-COLOR: #509CEF;
   COLOR: #FFFFFF;
   FONT-SIZE: 12px;
   FONT-WEIGHT: bold;
   FONT-FAMILY: arial, helvetica, sans-serif;
   TEXT-ALIGN: left;
   TEXT-DECORATION: underline;
   border:0px;
   width:95px;
   margin-left:2px;
}
input.rm1buthov {
   CURSOR: pointer;
   BACKGROUND-COLOR: #3300AA;
}

.tborder2b { border-left: 0px; border-right: 0px; border-top: 0px; border-bottom: 2px solid #CC0000; }
.tborder1b { border-left: 0px; border-right: 0px; border-top: 0px; border-bottom: 1px solid #CC0000; }
.tborder2l {border-left: 2px solid #CC0000; border-right: 0px; border-top: 0px; border-bottom: 0px; } 
.tborder2r {border-left: 0px; border-right: 2px solid #CC0000; border-top: 0px; border-bottom: 0px; } 
.tborder1b2l { border-left: 2px solid #CC0000; border-right: 0px; border-top: 0px; border-bottom: 1px solid #CC0000; }
.tborder1b2r { border-left: 0px; border-right: 2px solid #CC0000; border-top: 0px; border-bottom: 1px solid #CC0000; }
.tborder1t {border-left: 0px; border-right: 0px; border-top: 1px solid #CC0000; border-bottom: 0px; } 
.tborder2b2l { border-left: 2px solid #CC0000; border-right: 0px; border-top: 0px; border-bottom: 2px solid #CC0000; }
.tborder2b2r { border-left: 0px; border-right: 2px solid #CC0000; border-top: 0px; border-bottom: 2px solid #CC0000; }
.tborder2l1r { border-left: 2px solid #CC0000; border-right: 1px solid #CC0000; border-top: 0px; border-bottom: 0px; }
.tborder2b2l1r { border-left: 2px solid #CC0000; border-right: 1px solid #CC0000; border-top: 0px; border-bottom: 2px solid #CC0000; }

.link {
  COLOR: #3300FF;
  FONT-SIZE: 11px;
  FONT-FAMILY: arial, helvetica, sans-serif;
}
